Subject: Re: linux-next: manual merge of the mm tree with the kspp tree

From: Kees Cook <[email-masked]>
Date: Wed, 31 Aug 2022 15:24:01 -0700

On Thu, Sep 01, 2022 at 08:05:04AM +1000, Stephen Rothwell wrote:
> Hi Kees,
> 
> On Wed, 31 Aug 2022 10:51:08 -0700 Kees Cook <[email-masked]> wrote:
> >
> > Thanks! Andrew, can you drop these patches from -mm please? I corrected
> > the filename convention in the above named patch.
> 
> He did that yesterday, so all good.

Thanks! Yeah, I saw the drop right after I sent my email. :) Sorry for
the noise!

-- 
Kees Cook